stalin
An extremely aggressive Scheme compiler

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/stalin

general

source
stalin (source, lisp)
version
0.11-6
maint
Rob Browning
arch
i386 amd64 ia64 sparc kfreebsd-i386 kfreebsd-amd64
std-ver
3.8.4

versions ... ...pool

o-o-stable
save 0.11-5
oldstable
save 0.11-6
stable
save 0.11-6
testing
save 0.11-6
unstable
save 0.11-6
Ubuntu
0.11-6build2

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.5.0 and your package only follows 3.8.4...
  • There were override disparities found in suite unstable:
    • stalin: Override says lisp - optional, .deb says lisp - extra

news RSS

bugs

all bug history graph
3
RC
0
I&N
1
M&W
2
F&P
0